.section-notice__item {
  margin-bottom: var(--wp--preset--spacing--50);
}

.section-notice__item-content {
  padding: 0 var(--wp--preset--spacing--50);

  & img {
    display: block;
    width: auto;
  }
}

.section-notice__item-content p:last-child {
  margin-bottom: 0;
}

.section-notice__list {
  & .listing-pagination {
    border: 0;
  }
}

.section-notice__item-date {
  font-weight: 500;
  background: var(--wp--preset--color--brand-2);
  color: var(--wp--preset--color--brand-2-inv);
  padding: 0.325rem 0.325rem 0.325rem 1rem;
}

.section-notice__item-title {
  margin: 1.25rem 0 1rem;
  padding: 0 var(--wp--preset--spacing--50);
  color: var(--wp--preset--color--brand-1-500);
  font-weight: 500;
  font-size: 1.625rem;
}

.user-profile-form {
  .tab-links {
    padding-left: 0;
    list-style: none;

    &:after {
      content: "";
      display: table;
      clear: both;
    }

    & li {
      display: block;
      float: left;
      padding: 0;
      padding-right: 0.625rem;
    }

    & a {
      display: inline-block;
      vertical-align: middle;
      padding: 0.7rem 1rem;
      border-width: 0;
      border-style: solid;
      border-color: var(--wp--preset--color--brand-1-800, #012401);
      border-radius: 0;
      background-color: var(--wp--preset--color--brand-1, #025a02);
      color: var(--wp--preset--color--white);
      line-height: 1;
      text-align: center;
      text-transform: uppercase;
      white-space: nowrap;
      letter-spacing: 0.07rem;
      font-family: "Lato", "Helvetica", "Arial", sans-serif;
      font-size: 1rem;
      font-weight: 300;
      transition: all 0.2s ease-out;
      cursor: pointer;
      user-select: none;

      &:hover,
      &:focus-visible {
        background: var(--wp--preset--color--brand-1-800, #012401);
        color: var(--wp--preset--color--white);
        font-size: 1rem;
      }
    }
  }

  .tab {
    margin-bottom: var(--wp--preset--spacing--50, 1.875rem);
  }

  & input[type=submit] {
    margin-top: 1rem;
    margin-bottom: 1.3125rem;
  }
}
